---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: loongarch64
  version: 3.23.2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.2-loongarch64.tar.gz
  iso: alpine-minirootfs-3.23.2-loongarch64.tar.gz
  date: 2025-12-17
  time: 07:03:24
  size: 3403003
  sha256: 01351527469ffbe7cc7cc0a69d76fe485b69cdf931241304d6bd8b3979176dfc
  sha512: 425db57d62feadf67051649fb46320311b8df7ece5e23351fee0d653373e1cc4ac6055ed0200e6fa0bc69f3d3077a23260e9343ccf37546cd2fe91cbb7e8ee9d
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: loongarch64
  version: 3.23.2
  flavor: alpine-standard
  file: alpine-standard-3.23.2-loongarch64.iso
  iso: alpine-standard-3.23.2-loongarch64.iso
  date: 2025-12-17
  time: 07:03:52
  size: 127678464
  sha256: f6acb07d74397185ad11e61215a9b6f09ac11a82a390a351450471aa215ffdd1
  sha512: 7451fc224a6f6218d5760be29685f4e90f2adb096c368e6d73b94492fd5161fbb02cc8360eb4b4c95b4b85758d11c5b660a1dff27bd2e8640ca875753a99e221
